Bug 58829 - [RFE] show running kernel version at last check-in
[RFE] show running kernel version at last check-in
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Bret McMillan
Jay Turner
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-01-25 08:31 EST by Patrick C. F. Ernzer
Modified: 2015-01-07 18:54 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-03-13 12:29:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2002-01-25 08:31:36 EST
It would be nice if the web page could display in the 'System Details' which
kernel (as in 'uname -r') was running at the last check-in.
Comment 1 Jay Turner 2002-01-25 11:47:05 EST
This is something which really scares me to think about.  I personally would
like to avoid storing information about the version of code which is running. 
To me there is a difference between reporting what code the RPM database says we
have installed and reporting the exact version of the kernel which happens to be
Comment 2 Patrick C. F. Ernzer 2002-01-28 10:20:33 EST
Hmm, you have a point, but IMHO knowing which kernel is currently running is
quite important, especially if there was a security errata to a kernel. I'd
rather look up 20 machines in RHN then ssh'ing to 20 machines to check if all
machines are running the kernel I expect.
Comment 3 Bret McMillan 2002-03-13 12:29:29 EST
Now showing this (and last boot) on system_details.pxt.
Comment 4 Jay Turner 2002-05-15 10:26:05 EDT
Fix confirmed on live site.

Note You need to log in before you can comment on or make changes to this bug.